[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libwxBase-unicode-devel: Static libraries and headers for libwxBase-unicode

Name:libwxBase-unicode-devel
Release:2.8.12-9mamba
Architecture:x86_64
Group:Development/Libraries
Description:wxBase is a collection of C++ classes providing basic data structures (strings, lists, arrays), powerful wxDateTime class for date manipulations, portable wrappers around many OS-specific functions allowing to build the same program under all supported folders, wxThread class for writing multithreaded programs using either Win32 or POSIX threads and much more.
wxBase currently supports the following platforms: Win32, generic Unix (Linux, FreeBSD, Solaris, HP-UX, ...) and BeOS.

This package contains static libraries and header files need for development with the unicode enabled version of wxBase.
Size:165.42 KB
Download:libwxBase-unicode-devel-2.8.12-9mamba.x86_64.rpm
Source RPM:wxGTK
Obsoletes:wxBase2.6-devel libwxBase2.8-unicode-devel
Provides:libwxBase2.8-unicode-devel libwxBaseu-devel[=2.8.12-9mamba] wxrc(WXU_2.8)(64bit) wxrc(WXU_2.8.1)(64bit) wxrc(WXU_2.8.10)(64bit) wxrc(WXU_2.8.11)(64bit) wxrc(WXU_2.8.12)(64bit) wxrc(WXU_2.8.2)(64bit) wxrc(WXU_2.8.4)(64bit) wxrc(WXU_2.8.5)(64bit) wxrc(WXU_2.8.7)(64bit) wxrc(WXU_2.8.8)(64bit) wxrc(WXU_2.8.9)(64bit) libwxBase-unicode-devel[=2.8.12-9mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) chkconfig libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libwxBase-unicode[=2.8.12-9mamba] libwxGTK-devel[=2.8.12-9mamba] libwx_baseu-2.8.so.0()(64bit) libwx_baseu-2.8.so.0(WXU_2.8)(64bit) libwx_baseu_xml-2.8.so.0()(64bit) libwx_baseu_xml-2.8.so.0(WXU_2.8)(64bit) libz.so.1()(64bit)
RPM requirements:/bin/sh(bash|dash) chkconfig glibc libexpat libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libwxBase-unicode libwxGTK-devel libwxBase-unicode libz
Required by:libwxGTK-unicode-devel(x86_64)
Build required by:amule amule-adunanza boinc-v2
Filenames:/usr/bin/wx-config-unicode /usr/bin/wxrc-2.8-unicode /usr/lib64/libwx_baseu-2.8.so /usr/lib64/libwx_baseu_net-2.8.so /usr/lib64/libwx_baseu_xml-2.8.so /usr/lib64/wx/config/gtk2-unicode-release-2.8 /usr/lib64/wx/include/gtk2-unicode-release-2.8 /usr/lib64/wx/include/gtk2-unicode-release-2.8/wx /usr/lib64/wx/include/gtk2-unicode-release-2.8/wx/setup.h

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.